module Rouge
	module RougeTK
		attr_reader :toolkit
		def _rouge_setup( preferred='fox' )
			toolkits = [ 'fox', 'gtk', 'wise', 'tk' ]

			require "rouge/toolkits/#{preferred}/toolkit"

			@toolkit = Toolkit.new
		end
	end
end
